@media all and (max-width: 1023px) {
 
	.content-wrapper {
		width:740px;
  	}	

	.content-wrapper h2 {
		font-size: 2.6em;
	}

	#sp-supplier-search-input {
		min-width: 200px;
	}


	/* MAIN NAVIGATION */



	#sp-supplier-main-navigation-container {
		height: 45px;
 	}

	.content-align {
		margin-left: 0px;
	}

	#supplier-main-navigation {
		font-size: 11px;
		height: 45px;
		width: 675px;
		margin: 0 auto;
	}

	#supplier-main-navigation > li > a {
		padding: 0px 20px;
		height: 45px;
	}

	#supplier-main-navigation > li > ul > li > a {
		font-size: 11px;
		padding:12px 8px;
	}



	#supplier-main-navigation > li > ul > li > ul > li {
		padding: 6px 5px;
	}

	#supplier-main-navigation > li > ul > li > ul > li > a {
		font-size: 11px;
		padding: 6px 7px;
	}	


	#supplier-main-navigation .treatments-navitem-supplierguidelines > ul {
		width: 180px;
	}

	#supplier-main-navigation .treatments-navitem-procardpayment > ul {
		width: 100%;
	}

	#supplier-main-navigation .treatments-navitem-vendorinformation > ul {
		width: 235px;
	}
	
		#supplier-main-navigation .treatments-navitem-supplierdiversity > ul > li > ul {
			width: 140px;
		}
	

	#supplier-main-navigation .treatments-navitem-supplierdiversity > ul {
		width: 170px;
	}
	
		#supplier-main-navigation .treatments-navitem-supplierdiversity > ul > li > ul {
			width: 140px;
		}

	#supplier-main-navigation .treatments-navitem-suppliersetup > ul {
		width: 155px;
	}
		#supplier-main-navigation .treatments-navitem-suppliersetup > ul > li > ul {
			width: 140px;
		}


	#supplier-main-navigation .treatments-navitem-supplierpayment > ul {
		width: 170px;
	}

		#supplier-main-navigation .treatments-navitem-supplierpayment > ul > li > ul {
			width: 150px;
		}



	#supplier-main-navigation .treatments-navitem-supplierguidelines > ul {
	 	width: 205px;
	}

	#supplier-main-navigation > li.treatments-navitem-supplierpayment > ul > li.extend > a, 
	#supplier-main-navigation > li.treatments-navitem-supplierpayment.touchblock > ul > li.extend > a {
		background-position: 140px 50%;
	}					

	#supplier-main-navigation > li.treatments-navitem-suppliersetup > ul > li.extend > a,
	#supplier-main-navigation > li.treatments-navitem-suppliersetup.touchblock > ul > li.extend > a {
		background-position: 125px 50%;
	}

	#supplier-main-navigation > li.treatments-navitem-supplierdiversity  > ul > li.extend > a,
	#supplier-main-navigation > li.treatments-navitem-supplierdiversity.touchblock  > ul > li.extend > a {
		background-position: 143px 50%;
 	}	

 	#supplier-main-navigation > li.treatments-navitem-picture > ul > li.extend > a,
 	#supplier-main-navigation > li.treatments-navitem-picture.touchblock > ul > li.extend > a {
		background-position: 173px 50%;
 	}

 	#supplier-main-navigation > li.treatments-navitem-mastering > ul > li.extend > a,
 	#supplier-main-navigation > li.treatments-navitem-mastering.touchblock > ul > li.extend > a {
		background-position: 127px 50%;
 	}
	

	/* MAIN NAVIGATION */


	.supplier-thumb-gallery ul {
		clear:none;
	}

	/* MAIN FOOTER */


	.supplier-footer-contact-group {
		padding-right: 20px;
	}

	#supplier-footer-contact-group-heading {
 		font-size: 2.0em;
 	}

	.supplier-footer-contact-group p, .supplier-footer-contact-group a  {
		font-size: 1.2em;
	}


	.supplier-footer-info-group {
		margin-left: 0px;
		float:right;
	}

	.supplier-footer-info-group ul {
		border-radius: 5px;
	}

	.supplier-footer-info-group ul li { 
		margin:0px 3px;
	}

	.supplier-footer-info-group ul li a {
		font-size: 1.1em;
		padding: 10px 14px;  
	}	

 

 
/* MAIN FOOTER */



	.strip-title {
		width:94%;
	}


/* MAIN CONTENT */	
	.info-containers-wrapper {
		width:460px;
		margin:0 auto;
	}

	.tabs-content > h2 {
 		font-size: 1.8em;
	}

	#tabs-container {
		float: right;
		width: 510px;
		margin-left: 0px;
	}


	.tabs-content .tab-info-content .content {
	 	width: 50%;
		max-width: 440px;
		margin-left: 15px;
	}

	.tabs-content .tab-info-content .header {
		font-size: 2.0em;
  		line-height: 1.2;
	}

	.tabs-content .tab-info-content .features {
 		margin: 0px;
 		float:none;
	}
 
	.info-grid {
		margin-left: 7px;
	}

	.info-grid ul li { 
		width: 70px;
	}	

	.info-grid ul li.wide {
		width:155px;
		max-width: 155px;
	}

	.info-grid ul li.narrow {
		width:50px;
		max-width: 50px;
	}

	.members-profiles  {
		width: 375px;
		margin: 0 auto;
		padding:0;
	}

	.sub-tabs-content .sub-tab-info-content .content {
 		width:45%;
	}

	.header-actions {
		position: static;
	}

	.sitemap {
		float: left;
		margin-right: 30px;
		width: 205px;
	}

	.photo-gallery-description {
 		width:100%; 
		margin-left: 0px;
		margin-top:20px;
		margin-bottom:7px;
	}

	.credits-grid ul li {
		min-width:145px;
		width:145px;
	}

	.bottom-content .bottom-content-section {
		padding: 0px 60px 20px 60px;
 	}

	/*
	.bottom-content > div {
		padding: 0px 40px 0px 40px;
	}

	.bottom-content > div:first-child {
		padding: 0px 40px 0px 0px;
	}

*/

	/* MAIN CONTENT */

	/* Home Page Style Updates Start */
	.single-image-banner-wrapper {
		max-width: 768px;
		width: 100%;
	}
	/* Home Page Style Changes End*/}